
Foreman - Bug #9442

webUI console for libvirt host is not aligned correctly

02/18/2015 04:09 PM - Bryan Kearney

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1192131 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1192131

Description of problem:

webUI console for libvirt host is not aligned correctly

Version-Release number of selected component (if applicable):

Satellite-6.1.0-RHEL-6-20150210.0-Satellite-x86_64

How reproducible:

always

Steps to Reproduce:

1. Setup Satellite in a way you can provision in libvirtd (on same system

as Satellite in my case)

2. Create new host and go to its console via:

Hosts -> All hosts -> <your_host> -> [Console]

Actual results:

VNC console/window alignment looks strange.

Expected results:

Console (VNC window) should be aligned below green bar.

History

#1 - 02/19/2015 07:47 AM - Dominic Cleal

- Status changed from New to Feedback

- Assignee deleted (Ohad Levy)

Works fine on Chrome 40.0.2214.93 on Foreman.  It's possibly due to patternfly patches, please re-confirm on Foreman.

#2 - 03/16/2016 04:36 AM - Ohad Levy

- Status changed from Feedback to Resolved

I'm unable to reproduce post pattenfly migration - I assume it was closed as part of the patternfly changes.
